cancel
Showing results for 
Search instead for 
Did you mean: 

SDLT tapedrive

Robert_305
Occasional Contributor

SDLT tapedrive

I installed an external SDLT 160/320 tapedrive on an ES40 with Tru64 4.0F. The system sees the tapedrive but I can't write to it. I keep getting permission denied. Does the SDLT take a newer UNIX or will the older version work?
3 REPLIES
Ralf Puchner
Honored Contributor

Re: SDLT tapedrive

As taken from the support page:

Windows NT v4.0
Windows 2000
Netware v4.12 & 5.0
OpenVMS v7.2-2 / 7.3
Tru64 UNIX v4.0g / 5.1a
Linux - Red Hat v7.1, SuSE v7.0 / 7.1, Caldera v3.1.1
Caldera UNIX - OpenServer v5.0.6, OpenUnix v8, UnixWare v7.1.1
Help() { FirstReadManual(urgently); Go_to_it;; }
Dave Bechtold
Respected Contributor

Re: SDLT tapedrive

Hello,

The SDLT 160/320 drives where first supported with Tru64 UNIX V4.0g & V5.1a. Their is also reference to support in v4.0F Patch Kit 8. If your not at PK8 I'd suggest installing it first. If you plan to upgrade to either v4.0g or v5.1a I'd also suggest installing the latest patch kits for those versions - they have fixes related to SDLT tape drives.

Dave Bechtold
Ralf Puchner
Honored Contributor

Re: SDLT tapedrive

Patch OSF440-1094 (1491.00)/4.0f
added support for SuperDLT1 & SDLT320.
(Patchkit #8)
Help() { FirstReadManual(urgently); Go_to_it;; }